Xen Linux netback CVE-2013-0217 Local Denial of Service Vulnerability

Bugtraq ID: 57744
Class: Unknown
CVE: CVE-2013-0217
Remote: No
Local: Yes
Published: Feb 05 2013 12:00AM
Updated: Oct 04 2013 12:14AM
Credit: The vendor reported this issue.
Vulnerable: XenSource Xen 0
Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
Oracle Enterprise Linux 5
Citrix XenServer 6.0
Citrix XenServer 5.6 SP2
Citrix XenServer 5.6 Feature Pack 1
Citrix XenServer 5.6 Common Criteria
Citrix XenServer 5.6
Citrix XenServer 5.5
Citrix XenServer 5.0 Update 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus